@charset "utf-8";

body{
  margin-top: 20;
  margin-left: 20;
  padding: 0;
}

#head {
  color: #af0202;
  font-size: 30px;  
  margin-bottom: 0;
  }

#rin{
  font-size: 25px;
  margin-top: 0;
  
  }
#sentaku{
  font-size: 25px;
  line-height: 1;
}

input[type=submit]{
  width:120px;
  height: 30px;
  font-size:20px;
}
input[type=reset]{
  width:120px;
  height: 30px;
  font-size:20px;
} 

@media screen and (max-width:600px) {
  #head {
  color: #af0202;
  font-size: 30px; 
  width:auto;
  margin-bottom: 0;
  }
  

  #rin{
  font-size: 25px;
  width:auto;  
  
  }
  #sentaku{
  font-size: 25px;
  width:auto;
  line-height: 1;
  }
  input[type=submit]{
  width:100px;
  height: 25px;
  font-size:15px;
}
input[type=reset]{
  width:100px;
  height: 25px;
  font-size:15px;
} 
}